@import url('https://fonts.googleapis.com/css?family=Poppins:400,500,700');
@import 'font-awesome.css';

/* Clear CSS */
.clearfix { }
.clear { clear:both;}
.clearfix:after{ content: "."; display:block; height:0; font-size:0; clear:both; visibility:hidden;}

.hover { transition:all 0.5s ease-in-out 0s; -moz-transition:all 0.5s ease-in-out 0s; -ms-transition:all 0.5s ease-in-out 0s; -webkit-transition:all 0.5s ease-in-out 0s; -o-transition:all 0.5s ease-in-out 0s;}
.hover3 { transition:all 0.3s ease-in-out 0s; -moz-transition:all 0.3s ease-in-out 0s; -ms-transition:all 0.3s ease-in-out 0s; -webkit-transition:all 0.3s ease-in-out 0s; -o-transition:all 0.3s ease-in-out 0s;}


/*-----------------------------Common CSS END-----------------------------*/

body { background:#fff; font-size:12px; font-family: 'Poppins', serif; font-weight:400; color:#333; word-wrap:break-word; margin:0px; padding:0px;}

section.top-bar { border-bottom: 1px solid #eee;}
section.top-bar span { line-height: 36px; margin-right: 10px;}
section.top-bar span i { font-size: 14px; color: #0099cc;}
section.top-bar span a { color: #838383;}
section.top-bar span a:hover { color: #0099cc;}
section.top-bar .social-links ul { margin: 0; padding: 0; text-align: right;}
section.top-bar .social-links ul li { list-style: none; display: inline-block;}
section.top-bar .social-links ul li a { font-size: 16px; color: #000; line-height: 36px; padding: 0 3px;}
section.top-bar .social-links ul li a:hover { color: #0099cc;}

section.main-head { padding: 15px 0;}

#logo { padding:0;}

.bassea { position:relative; margin:0; padding:0; list-style:none; margin:0px; }
.bassea li { list-style:none; float:left;}
.bassea li a { background:#0099cc; display:block; line-height:40px; text-align:center; padding:0 12px; color:#fff; border-radius:3px; margin-left: 5px; text-transform: uppercase;}
.bassea li a:hover { background: #222;}
.bassea li a i { font-size:16px; line-height:40px;}

.search-box{ display:none; position:absolute; width:279px; right:0; top:100%; z-index:99; background:#0099cc; padding:10px; border-radius: 3px; margin-top: 3px;}
.form-inline .form-group { display:block;}
#frm_search .form-control { border-radius:0; border:none; background:#fff; color:#0f0f0f; font-size:12px; font-weight: 400; width:100%;}

.navbar-default { border:none; margin:5px 0; background:none; border-radius:0;}
.navbar-default .navbar-nav > li > a { margin:0; text-transform:uppercase; color:#222; font-weight:500; line-height:40px; transition:all 0.5s ease-in-out 0s; -moz-transition:all 0.5s ease-in-out 0s; -webkit-transition:all 0.5s ease-in-out 0s; -ms-transition:all 0.5s ease-in-out 0s; -o-transition:all 0.5s ease-in-out 0s; padding:0 20px; font-size:14px; border-radius:3px;}
.navbar-default .navbar-nav > li:hover > a { color:#0099cc;}
.navbar-collapse { padding-bottom: 20px; }

.dropdown-menu { position:absolute; left:0 !important; margin:0; padding:0; list-style:none; border:none; box-shadow:none; background: #0099cc; min-width:200px; border-radius:0; transition:all 0.3s ease-in-out 0s; -moz-transition:all 0.3s ease-in-out 0s; -webkit-transition:all 0.3s ease-in-out 0s; -ms-transition:all 0.3s ease-in-out 0s; -o-transition:all 0.3s ease-in-out 0s; margin:20px 0 0 !important; visibility:hidden; opacity:0; top:100%; z-index:10;}
.dropdown-menu li { position:relative; }
.dropdown-menu > li > a { font-size:12px; font-weight:500; padding:8px 10px; transition:all 0.5s ease-in-out 0s; -moz-transition:all 0.5s ease-in-out 0s; -webkit-transition:all 0.5s ease-in-out 0s; -ms-transition:all 0.5s ease-in-out 0s; -o-transition:all 0.5s ease-in-out 0s; color:#fff; border-bottom: 1px solid #fff;}
.dropdown-menu > li:last-child a { border-bottom: none;}
.dropdown-menu > li:hover > a { background:none; color:#222; padding-left:15px;}
.navbar-nav > li:hover .dropdown-menu { display:block; margin:0 !important; opacity:1; visibility:visible;}

section.welcome-note { padding: 20px 0; text-align: center;}
section.welcome-note h2 { color: #0099cc; text-transform: uppercase; font-weight: 500;}
section.welcome-note h4 { font-size: 14px; text-transform: uppercase; letter-spacing: 2px; color: #999; font-weight: 400;}
section.welcome-note p { font-size: 13px; line-height: 24px; color: #666;}
section.welcome-note img { margin: 0 auto;}

section.main-cats { padding: 10px 0 20px;}
section.main-cats .cat-box a h4 { text-align: center; font-weight: 400; font-size: 14px; color: #222;}
section.main-cats .cat-box a:hover img { opacity: 0.5;}

section.featured { background: #f5f5f5; padding: 25px 0 10px;}
.f-title { text-align: center;}
.f-title h2 { color: #0099cc; text-transform: uppercase; font-weight: 500; margin: 0; font-size: 24px;}
.f-title h5 { font-size: 14px; text-transform: uppercase; letter-spacing: 2px; color: #999; font-weight: 400; margin: 3px 0 10px;}

.product-block { background: #fff; text-align: center; padding: 8px; border: 1px solid #f5f5f5; position: relative; margin-bottom: 15px;}
.product-block .prd-img { margin-bottom: 10px; overflow: hidden;}
.product-block .prd-buttons { position: absolute; top: 110px; left: 50%; perspective: 200px; margin-left: -56px; display: flex; vertical-align: top;}
.product-block .prd-buttons a { right: -50px; bottom: -50px; position: relative; transition: .5s ease-in-out; opacity: 0}
.product-block .prd-buttons button { top: -50px; left: -50px; position: relative; transition: .5s ease-in-out; opacity: 0}
.product-block .prd-buttons a i, .product-block .prd-buttons button i { background: #0099cc; width: 42px; line-height: 42px; font-size: 16px; text-align: center; color: #fff; display: block; margin: 0 5px; height: 42px; border: none; border-radius: 0; transition: .5s ease-in-out; border-radius: 3px;}
.product-block .prd-buttons a:hover i, .product-block .prd-buttons button:hover i { background: #343434; color: #fff;}
.product-block .prd-buttons button { background: none; border: none; padding: 0;}
.product-block:hover { border-color: #0099cc;}
.product-block:hover .prd-buttons a { bottom: 0; right: 0; opacity: 1}
.product-block:hover .prd-buttons button { left: 0; top: 0; opacity: 1}
.product-block .prd-details h3 { font-size: 13px;}
.product-block .prd-details h4 { font-size: 12px; font-weight: 300;}

.inner-page { min-height: 450px; padding-bottom: 30px;}

.breadcrumbs { background:#f7f7f7; font-size:13px; text-transform:uppercase; letter-spacing:1px; font-weight:400; text-align:center; padding:15px 0;}
.breadcrumbs ul { margin:0; padding:0;}
.breadcrumbs .items .item { border-right:1px solid #e5e5e5; display:inline-block; font-size:13px; line-height:24px; margin-right:0.5rem; padding-right:0.5rem; position:relative;}
.breadcrumbs .items .item a:hover { color:#0099cc;}
.breadcrumbs .items .item strong { font-weight:500;}
.breadcrumbs .items .item:last-child { border-right:0; margin-right:0; padding-right:0;}

h2.page-title { text-align:center; margin:20px 0 25px; text-transform:uppercase; line-height:1em; color:#101010; font-weight:500; font-size:28px; text-decoration:underline;}
.page-txt { font-weight:400; font-size:14px; line-height:26px;}

.contact-form h4 { margin-bottom:0.3em; letter-spacing:0.08em; line-height:1em; color:#282828; text-transform:uppercase; font-weight:400; font-size:20px; text-align:center;}
.contact-form p { font-size:16px; line-height:23px; text-align:center; margin-bottom:22px; font-family: 'Open Sans', serif; font-weight:400; color:#888;}

.form-group label { display:none;}
.form-group { position:relative;}
fieldset .required:after { color:#d73105; content:"*"; font-size:12px; left:-16px; margin:0 0 0 5px; position:absolute; top:8px; font-family: 'Open Sans', serif; font-weight:400;}
.form-group .input-text { background:#f7f7f7; display:block; border:1px solid #f7f7f7; color:#282828; font-weight:400; letter-spacing:1.6px; line-height:2.3rem; padding:1.44rem 1rem; text-transform:uppercase; width:100%; font-size:14px; box-shadow:none; vertical-align:baseline; outline:none; transition:all 0.3s ease-in-out 0s; -moz-transition:all 0.3s ease-in-out 0s; -ms-transition:all 0.3s ease-in-out 0s; -webkit-transition:all 0.3s ease-in-out 0s; -o-transition:all 0.3s ease-in-out 0s;}
.form-group .input-text:hover, .form-group .input-text:focus { border-color:#0099cc; box-shadow:0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(0, 153, 204, 0.6)}
.submit-btn { text-align:right;}
.submit-btn button { background:#0099cc; border:none; font-size:16px; overflow:hidden; position:relative; color:#fff; display:inline-block; margin:0 0.25rem; padding:12px 26px; border-radius:5px; text-transform:uppercase; font-weight:500;}
.submit-btn button:hover { background:#1a1a1a;}
.contact-map { margin-top:20px;}

.p-pull-right { float:right;}

.pagination { text-align:center; width:100%;}
.pagination a { background:#0099cc; border-radius:3px; padding:3px 10px; font-size:14px; font-weight:500; color:#fff; display:inline-block; text-transform:uppercase; margin:0;}
.pagination a:hover { background:#101010;}

.LefMenu li.MainLeftCats { list-style:none; margin-bottom:3px; transition: all 0.3s ease-in-out 0s; position:relative;}
.LefMenu li.MainLeftCats a { background:#0099cc; display:block; color:#fff; font-weight:500; font-size:16px; text-decoration:none; text-transform:uppercase; padding:14px 8px; text-align:left; border-radius:5px;}
.LefMenu li.MainLeftCats a:hover, .LefMenu li.MainLeftCats a.active { background:#101010;}
.submenu ul { padding:0 1em 1em; margin:0px;}
.submenu ul li { list-style:none;}
.submenu ul li a { font-size:12px; line-height:28px; text-decoration:none; display:block; padding:0px; margin-bottom:2px; border-bottom:1px solid #ccc; color:#666;}
.submenu ul li:last-child a { border:none;}
.submenu ul li a:hover, .submenu ul li a.active { color:#0099cc; padding-left:5px;}
.submenu ul li a span { margin-right:3px; display:inline-block;}

.prod-details h1 { text-align:left; text-transform:uppercase; font-size: 24px; font-weight:500; color:#101010;}
.prod-details h3 { color:#0099cc; font-weight:400; font-size: 16px;}
.prod-details .description { min-height:100px; font-size:13px; color:#666;}
.prod-details .description span { text-transform:uppercase; color:#101010; font-size:14px; font-weight:500;}
.prod-details .prd-opt { margin-bottom:20px;}
.prod-details .prd-opt label { width:20%; text-align:left; font-weight:500; font-size:14px; text-transform:uppercase; line-height:34px; margin:0; color: #0099cc;}
.prod-details .prd-opt .form-control { width:30%; font-weight:400;}
.prod-details .prd-opt .form-control:focus { border-color:#0099cc; box-shadow:0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(0, 153, 204, 0.6)}
.like-box { margin-top:3rem;}
.submit-btn-d { text-align:left;}

.r-title { text-align: center; padding: 20px 0;}
.r-title h2 { color: #0099cc; text-transform: uppercase; font-weight: 500; margin: 0; font-size: 24px;}


.CartInfo {  min-height:400px; margin:0; padding:0;}
.CartInfo table { border-collapse:collapse; border-left:1px solid #ccc; border-right:1px solid #ddd; border-top:1px solid #ddd; margin-bottom:15px; width:100%; max-width:100%; background-color:#fff; border-spacing:0;}
.CartInfo thead td { background-color:#282828; border-bottom:1px solid #ddd; color:#fff; font-weight:500; outline:none;}
.CartInfo td { padding:7px; }
.CartInfo thead .image, .CartInfo thead .action { text-align:center;}
.CartInfo thead .productd, .CartInfo thead .quantity { text-align:left;}
.CartInfo tbody .image, .CartInfo tbody .action { text-align:center;}
.CartInfo tbody td { border-bottom:1px solid #ddd; vertical-align:middle;}
.CartInfo tbody td input[type="text"] { background:#f2f2f2; width:50%; text-align:center;}
.CartInfo tbody .productd h4 { font-weight:500; margin-bottom:10px; font-size:16px; text-transform:uppercase; letter-spacing:1px;}
.CartInfo tbody .productd h5 { font-size:12px; color:#888; margin-bottom:5px;}
.CartInfo tbody .form-control { border-radius:0;}
.CartInfo tbody .productd p { color:#888;}
.CartInfo tbody .form-control:focus { border-color:#0099cc; box-shadow:0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(242, 190, 28, 0.6)}
.CartInfo tbody .btn-success { background:#0099cc; border:none; font-size:14px; overflow:hidden; text-transform:uppercase; font-weight:500; width:50%; margin-top:4px;  border-radius:3px; padding:8px 12px;}
.CartInfo tbody .btn-success:hover { background:#101010;}
h2.Total { text-align:right; padding-bottom:15px; text-transform:uppercase; font-weight:500; color:#101010;}
h2.Total span { color:#F00}
.basket-btn { text-align:right;}
.basket-btn a { background:#0099cc; font-size:14px; overflow:hidden; position:relative; color:#fff; display:inline-block; margin:0 0.25rem; padding:12px 26px; border-radius:5px; text-transform:uppercase; font-weight:500;}
.basket-btn a:hover { background:#101010; }

.SubmitText { text-align:center; text-transform:uppercase; color:#060; font-size:22px; padding:5rem 0 8rem; font-weight:500;}

.NoProd { text-align:center; text-transform:uppercase; color:#888; font-size:22px; padding:5rem 0 8rem; font-weight:500;}

.EmptyCart { text-align:center; font-weight:500; font-size:22px; color:#282828; padding-top:100px;}
.EmptyCart a { color:#0099cc;}
.EmptyCart a:hover { color:#101010;}


.cd-top { display:inline-block; height:40px; width:40px; text-align:center; font-size:16px; color:#fff; background:#282828; line-height:40px; position:fixed; bottom:30px; right:30px; overflow:hidden; visibility:hidden; white-space:nowrap; opacity:0; transition: all 0.5s ease-in-out 0s; z-index:999;}
.cd-top:hover { background:#0099cc;}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover { transition: all 0.5s ease-in-out 0s;}
.cd-top.cd-is-visible { visibility:visible; opacity:1; }
.cd-top.cd-fade-out { opacity:0.5; }
.no-touch .cd-top:hover { background:#0099cc; opacity:1; }


footer { background: #27282d; padding: 30px 0;}
footer h2 { color: #0099cc; font-weight: 500; margin: 0 0 30px; background: url(../images/line.png) no-repeat left bottom; padding-bottom: 15px; font-size: 20px; text-transform: uppercase;}

.f-contact li { list-style:none; margin-bottom:8px;}
.f-contact li i { width:20px; line-height:30px; text-align:left; font-size:16px; color:#fff; border-radius:3px; display:inline-block; margin-right:8px;}
.f-contact li span { font-weight:400; font-size:13px; color:#fff; display:inline-block;}
.f-contact li span a { text-decoration:none; color:#fff; font-size:13px; transition:all 0.5s ease-in-out 0s;}
.f-contact li span a:hover { color:#0099cc;}

.f-links ul { margin:0; padding:0;}
.f-links ul li { list-style:none; margin-bottom:10px;}
.f-links ul li a { text-decoration:none; color:#fff; font-size:13px;}
.f-links ul li a:hover { color:#0099cc;}

.news-box { margin-bottom:10px;}
.news-box h5 { color:#0099cc; font-size:14px; font-weight:500; margin-top:0;}
.news-box p { margin:0; padding:0; color:#fff; font-size:13px;}

.copyrights { text-align: center; padding: 30px 0; color: #222; font-size: 13px;}
.copyrights a { color:#0099cc; }
.copyrights a:hover { text-decoration: underline;}